<div class="search open found" data-search>
    <div class="search__form">
        <form>
            <div class="search__wrap">
                <input type="text" name="search" class="search__field" data-search-input placeholder="Введите название товара или артикул" autocomplete="off">
                <button type="button" class="search__button search__button--submit">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon-search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button type="button" class="search__button search__button--reset" data-search-reset>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon-close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="search__dropdown" data-search-dropdown>
                <div class="search__result" data-search-result>
                    <a href="#" class="search__item">
                        <span class="search__text"><strong>Передвижной компр</strong>ессор (Раздел)</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_01.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_02.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_03.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_04.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_05.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                    <a href="#" class="search__item">
                        <i class="search__image">
                            <img src="img/content/search_result_image_06.png" class="img-cover" alt="">
                        </i>
                        <span class="search__text"><strong>Передвижной компр</strong>ессор Airman PDS265SC</span>
                    </a><!-- .search__item -->
                </div>
                <div class="search__not-found" data-search-empty>Совпадений не найдено ... </div>
            </div>
        </form>
    </div><!-- .search__form -->
</div><!-- .search -->
